Bug 849603 - Upgrade Riak to the version 1.2.1
Upgrade Riak to the version 1.2.1
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: riak (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On: 853686 853687 854458 854547 854558 854561 854562 854563 854565 854566 854567 854568 858701 865135 865146 865150 865151 865152 865153 865154 865606 866155
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-20 06:15 EDT by Peter Lemenkov
Modified: 2012-11-28 06:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-23 02:48:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Lemenkov 2012-08-20 06:15:34 EDT
Subj.
Comment 1 Peter Lemenkov 2012-08-20 06:19:28 EDT
This will require a bunch of new dependencies:

* https://github.com/basho/riak_api
* https://github.com/basho/riak_pb
* https://github.com/boundary/bear
* https://github.com/boundary/folsom
Comment 2 Fedora Update System 2012-10-21 13:02:16 EDT
erlang-eleveldb-1.2.2-1.fc17, erlang-riak_pipe-1.2.1-1.p1.fc17, erlang-merge_index-1.2.1-1.fc17, erlang-riak_api-1.2.1-1.fc17, erlang-riak_core-1.2.1-3.p1.fc17, erlang-riak_control-1.2.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/erlang-eleveldb-1.2.2-1.fc17,erlang-riak_pipe-1.2.1-1.p1.fc17,erlang-riak_core-1.2.1-3.p1.fc17,erlang-riak_control-1.2.1-1.fc17,erlang-riak_api-1.2.1-1.fc17,erlang-merge_index-1.2.1-1.fc17
Comment 3 Fedora Update System 2012-11-18 21:20:19 EST
Package erlang-eleveldb-1.2.2-1.fc17, erlang-riak_pipe-1.2.1-1.p1.fc17, erlang-merge_index-1.2.1-1.fc17, erlang-riak_api-1.2.1-1.fc17, erlang-riak_core-1.2.1-3.p1.fc17, erlang-riak_kv-1.2.1-2.p3.fc17, erlang-riak_search-1.2.1-1.p2.fc17, erlang-riak_control-1.2.1-2.fc17, riak-1.2.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing erlang-eleveldb-1.2.2-1.fc17 erlang-riak_pipe-1.2.1-1.p1.fc17 erlang-merge_index-1.2.1-1.fc17 erlang-riak_api-1.2.1-1.fc17 erlang-riak_core-1.2.1-3.p1.fc17 erlang-riak_kv-1.2.1-2.p3.fc17 erlang-riak_search-1.2.1-1.p2.fc17 erlang-riak_control-1.2.1-2.fc17 riak-1.2.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18450/erlang-eleveldb-1.2.2-1.fc17,erlang-riak_pipe-1.2.1-1.p1.fc17,erlang-riak_core-1.2.1-3.p1.fc17,erlang-riak_api-1.2.1-1.fc17,erlang-merge_index-1.2.1-1.fc17,erlang-riak_kv-1.2.1-2.p3.fc17,erlang-riak_search-1.2.1-1.p2.fc17,erlang-riak_control-1.2.1-2.fc17,riak-1.2.1-1.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-11-28 06:56:23 EST
erlang-eleveldb-1.2.2-1.fc17, erlang-riak_pipe-1.2.1-1.p1.fc17, erlang-merge_index-1.2.1-1.fc17, erlang-riak_api-1.2.1-1.fc17, erlang-riak_core-1.2.1-3.p1.fc17, erlang-riak_kv-1.2.1-2.p3.fc17, erlang-riak_search-1.2.1-1.p2.fc17, erlang-riak_control-1.2.1-2.fc17, riak-1.2.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.